=render 'shared/public_nav'
=link_to '<Atras', :back


%p=  "Formas de reconocer a " + @profile.fullname.split[0]

=link_to 'Cafe', new_profile_beverage_path(@profile)
%br
=link_to 'Abrazo'

%p Selecciona alguna de las dos opciones para continuar
